System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.ServiceDescriptionBaseCollection To be added To be added
- Method
  System.Int32 `` To be added: an object of type 'FaultBinding' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'FaultBinding' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'FaultBinding []' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'FaultBinding' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'FaultBinding' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.FaultBinding `` To be added: an object of type 'int' To be added To be added: an object of type 'FaultBinding' To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Web.Services.Description.FaultBinding `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'FaultBinding' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0